RubyGems Navigation menu

bootstrap_sortable_rails 1.8.0

This gem adds the bootstrap-sortable.js and bootstrap-sortable.css to the asset pipeline

Gemfile
          gem 'bootstrap_sortable_rails', '~> 1.8.0'
  
  
  
  
  
  
  

install
          gem install bootstrap_sortable_rails
  
  
  
  
  
  
  

Authors:

  • Paul Janse van Rensburg

Owners:

Licenses:

  • MIT

Total downloads 3,142

For this version 463

Show all versions (4 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.8.0 - April 4, 2014 (18.5 KB)
  2. 0.1.3 - September 14, 2013 (15.5 KB)
  3. 0.1.0 - September 14, 2013 (15.5 KB)
Show all versions (4 total)